Last Comment Bug 690362 - Fix incorrect parenthetical grouping of nsXPTType::T_PWSTRING_SIZE_IS in xpcwrappednative.cpp
: Fix incorrect parenthetical grouping of nsXPTType::T_PWSTRING_SIZE_IS in xpcw...
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: XPConnect (show other bugs)
: unspecified
: All All
: -- normal (vote)
: mozilla10
Assigned To: Bobby Holley (:bholley) (busy with Stylo)
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-29 08:32 PDT by Bobby Holley (:bholley) (busy with Stylo)
Modified: 2011-10-09 07:27 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Bug 690362 - Fix incorrect parenthetical grouping of nsXPTType::T_PWSTRING_SIZE_IS in xpcwrappednative.cpp. v1 (1.31 KB, patch)
2011-10-03 17:19 PDT, Bobby Holley (:bholley) (busy with Stylo)
peterv: review+
Details | Diff | Splinter Review

Description Bobby Holley (:bholley) (busy with Stylo) 2011-09-29 08:32:09 PDT
See bug 683802 comment 36.
Comment 1 Bobby Holley (:bholley) (busy with Stylo) 2011-10-03 17:19:49 PDT
Created attachment 564400 [details] [diff] [review]
Bug 690362 - Fix incorrect parenthetical grouping of nsXPTType::T_PWSTRING_SIZE_IS in xpcwrappednative.cpp. v1

Attached a patch. Flagging peterv for review.
Comment 2 Bobby Holley (:bholley) (busy with Stylo) 2011-10-07 10:58:34 PDT
Pushed to mozilla-inbound: http://hg.mozilla.org/integration/mozilla-inbound/rev/2dd6269e06b0

This had a green try run, modulo known oranges: https://tbpl.mozilla.org/?tree=Try&usebuildbot=1&rev=e71f6e3a3771
Comment 3 Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary) 2011-10-09 07:27:54 PDT
https://hg.mozilla.org/mozilla-central/rev/2dd6269e06b0

Note You need to log in before you can comment on or make changes to this bug.